#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>

#include <WSCtextField.h>
#include <WSCmessageDialog.h>

//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
extern WSCtextField* newtext_001;

void m13ep(WSCbase* object){
  //do something...
  WSGFreplaceTextFile(newtext_001->getProperty(WSNuserString),
                      newtext_001->getProperty(WSNlabelString),
                      False);
}
static WSCfunctionRegister  op("m13ep",(void*)m13ep);
